﻿/*
    FONTS:
    font-family: 'Roboto', sans-serif; (400,700)
    font-family: 'Roboto Slab', serif; (700)
    font-family: 'Roboto Condensed', sans-serif;
*/

/* header */

.locationsContainer, .phoneContainer {
    color: #656565;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    color: #656565;
    line-height: 18px;
    color: #656565;
    font-size: 15px;
}
.phoneContainer a, .phoneContainer a:visited {
    color: #FFF;
}

.logoBar {
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
}

/* nav */
.nav {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    color: #F6F6F6;
    font-size: 15px;
}
    .nav a {
        color: #656565;
    }
.navbar-brand {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
/* template/defaults */
a, a:hover, a:visited, a:active, a:focus {
    color: #656565;
}

h1 {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    color: #656565;
    font-size: 48px;
    border-top: 1px solid #666666;
    margin-top: 0;
    border-bottom: 1px solid #666666;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    letter-spacing: -2px;
}
h2 {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    color: #656565;
    font-size: 36px;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    letter-spacing: -2px;
}
h3 {
    /*font-family: 'Roboto Slab', serif;
        font-size: 24px;
        */
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #656565;
    font-size: 16px;
    border-top: none;
    border-bottom: none;
    background-color: #CCC;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    letter-spacing: 0px;
    text-transform: uppercase;

}
p, li {
    font-family: 'Roboto', sans-serif;
}

.bodyContainer ul, .bodyContainer li {
    padding-left: 0;
    margin-left: 0;

}
.bodyContainer ul {
    padding-left: 15px;
}

.truncate {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    -moz-binding: url('assets/xml/ellipsis.xml#ellipsis');
}

/* blog */
.article h3 {
    font-family: 'Roboto Slab', serif;
    font-weight: 700;
    color: #656565;
    font-size: 24px;
    border-top: none;
    border-bottom: none;
    background: none;
    padding-top: 0px;
    padding-bottom: 10px;
    text-align: left;
    letter-spacing: -2px;
}
.article span.share a {
    color: #FD6802;
}

/* footer */
.footerSitemapContainer {
    background-color: #0A54AB;
    color: #FFF;
}
    .footerSitemapContainer h3 {
        border-top: none;
        border-bottom: none;
        padding-top: 0;
        padding-bottom: 0;
        text-align: center;
        letter-spacing: normal;
        font-family: 'Roboto', sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        font-size: 15px;
        text-align: right;
        margin-bottom: 20px;
        color: #FFF;
        background-color: transparent;
    }
    .footerSitemapContainer li, .footerSitemapContainer ul, .footerSitemapContainer p {
        list-style: none;
        padding: 0;
        margin: 0;
    } 
    .footerSitemapContainer li, .footerSitemapContainer p {
        text-align: right;
        color: #FFF;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        text-transform: uppercase;
    }
    .footerSitemapContainer a, .footerSitemapContainer a:visited {
        color: #FFF;
    }
.copyrightContainer {
    background-color: #083F7F;
    color: #FFF;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    text-align: right;
    line-height: 41px;
    font-size: 12px;
}
/* misc */
.right-align {
    text-align: right;
}
/* page specific */
/* case study */
.CaseStudy h2 {
    margin-top: 0;    
    border-bottom: 0;
    padding-bottom: 0;
}

.findoutmoreContainer a.button {
    line-height: 32px;
    text-transform: uppercase;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
}

/* BLOG */
.storyList h3 {
    text-transform: none;
}

/* form */
.form-control {
    font-family: 'Roboto', sans-serif;
}
.fullbutton a {
    line-height: 32px;
    text-transform: uppercase;
    color: #FFF;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    text-align: center;
    font-size: 18px;
}

label {
    color: #676767;
    font-weight: normal;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
}

/*bookpromo*/
.bookpromo-container {
}

.bookpromo h4 {
    font-family: 'Roboto Slab', serif; 
    font-weight: 700;
    text-transform: uppercase;
    color: #323232;
    font-size: 24px;
    margin-bottom: 0;
    padding-bottom: 4px;
    margin-top: 0;
    padding-top: 4px;
    line-height: 1em;
}
.bookpromo h4 .highlight {
    font-style: italic;
    color: #FD6802;
    
}
.bookpromo p {
    font-family: 'Roboto', sans-serif;
    color: #323232;
    font-style: italic;
    font-size: 11px;
    line-height: 1.3em;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-bottom: 4px;

}
.bookpromo p.drawn {
    text-transform: uppercase;
    font-family: 'Roboto', serif; 
    font-weight: 700;
    color: #323232;
    font-style: normal;
    font-size: 14px;
}
#errorContainer, .message {
    color: #FD6802;

}
